[Task] Deploy arbitrary access to enwiki + s2 wikis
Closed, ResolvedPublic

Description

We plan to deploy arbitrary access to enwiki + s2 wikis (bgwiki, eowiki, fiwiki, idwiki, nowiki, plwiki, ptwiki, svwiki, thwiki, trwiki, zhwiki) . The tentative deploy date is now September 16.

(originally schedule for August 18, but T107319 and possibly other performance-related issues needed to be fixed so we had to postpone)

More about arbitrary access:

https://www.wikidata.org/wiki/Wikidata:Arbitrary_access

aude created this task.May 29 2015, 12:34 PM
aude updated the task description. (Show Details)
aude raised the priority of this task from to Normal.
aude claimed this task.
aude added projects: Roadmap, Wikidata, Notice.
aude added subscribers: aude, Aklapper.
aude moved this task from Unscheduled to Not soon on the Roadmap board.May 29 2015, 12:41 PM
Mvolz set Security to None.May 29 2015, 3:28 PM
Mvolz added a subscriber: Mvolz.
gpaumier moved this task from Backlog to Triaged on the Notice board.May 29 2015, 8:21 PM
gpaumier moved this task from Triaged to Archive on the Notice board.
He7d3r added a subscriber: He7d3r.Jun 4 2015, 5:38 PM
Jdforrester-WMF moved this task from Not soon to August 2015 on the Roadmap board.Jun 11 2015, 4:17 PM
Stryn added a subscriber: Stryn.Jun 30 2015, 1:07 PM
aude updated the task description. (Show Details)Aug 12 2015, 12:46 PM
Jonas renamed this task from Deploy arbitrary access to enwiki + s2 wikis to [Task] Deploy arbitrary access to enwiki + s2 wikis.Aug 14 2015, 7:58 AM
aude updated the task description. (Show Details)Aug 18 2015, 10:02 AM
aude updated the task description. (Show Details)Aug 24 2015, 2:54 PM
aude updated the task description. (Show Details)Sep 2 2015, 4:37 AM
greg added a subscriber: greg.Sep 11 2015, 4:12 PM

on wikitech:Deployments this is stated as Sept 16th, what time do you want to do it, @aude (I presume)? feel free to just add it.

aude added a comment.Sep 11 2015, 5:05 PM

@greg ~10:00 UTC (12pm Berlin time). will add to the calendar.

Bene awarded a token.Sep 16 2015, 8:37 AM

Change 238685 had a related patch set uploaded (by Aude):
Enable arbitrary access on enwiki and s2wikis

https://gerrit.wikimedia.org/r/238685

Change 238685 merged by jenkins-bot:
Enable arbitrary access on enwiki and s2wikis

https://gerrit.wikimedia.org/r/238685

aude closed this task as Resolved.Sep 16 2015, 10:15 AM
aude removed a project: Patch-For-Review.
aude moved this task from Backlog to Done on the Wikidata-Sprint-2015-09-15 board.